Bug 1471770 - Desktop file '/usr/share/applications/qcomicbook.desktop' should not include extension in Icon key: 'qcomicbook.png'
Desktop file '/usr/share/applications/qcomicbook.desktop' should not include ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qcomicbook (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 08:21 EDT by Sjoerd Mullender
Modified: 2018-02-20 12:13 EST (History)
1 user (show)

See Also:
Fixed In Version: qcomicbook-0.9.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-20 12:13:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sjoerd Mullender 2017-07-17 08:21:26 EDT
Description of problem:
When starting various programs (for sure: geeqie) the message in the summary is given:
Desktop file '/usr/share/applications/qcomicbook.desktop' should not include extension in Icon key: 'qcomicbook.png'

I think this message says it all.

Version-Release number of selected component (if applicable):
qcomicbook-0.9.0-10.fc26.x86_64

How reproducible:


Steps to Reproduce:
1.Start geeqie
2.
3.

Actual results:
The above message.

Expected results:
No message.

Additional info:
Comment 1 Fedora Update System 2018-02-07 09:16:08 EST
qcomicbook-0.9.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-16b272ce65
Comment 2 Fedora Update System 2018-02-08 04:18:10 EST
qcomicbook-0.9.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-16b272ce65
Comment 3 Fedora Update System 2018-02-20 12:13:30 EST
qcomicbook-0.9.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.